Subject: Re: [v6ops] source address failover [PI [ULA draft revision #2 Regarding isolated networks]]

From: Mikael Abrahamsson <[email-masked]>
Date: Thu, 3 Jul 2014 10:27:19 +0200 (CEST)

On Mon, 2 Jun 2014, Ted Lemon wrote:

> The long-lived connection I'd be most interested in would be a download 
> or a video stream.  TBH, I don't know the state of the art on streaming

I'd say at least for some streaming service, the state of the art now is 
to download smaller chunks, for instance a few seconds, at a time. From my 
understanding, they do this so they can switch data rates/resolution 
fairly quickly to adapt to network conditions. So a host that has multiple 
interfaces could potentially pull video data from multiple paths, and it 
could switch fairly quickly if it had the logic needed. This is one reason 
why I find MIF very interesting going forward, it removes the need for 
"mobility" for some devices, because if they could switch over their 
application streams within a few seconds after being told to do so for 
instance by a mobile network, there would be a lot less need for tunneling 
in order to provide mobility.

-- 
Mikael Abrahamsson    email: [email-masked]